Rename liblttsessiondcomm to liblttng-sessiond-comm, install it.
[lttng-tools.git] / AUTHORS
2011-07-20  David GouletUpdate authors
2011-04-13  David GouletInitial import
This page took 0.037151 seconds and 8 git commands to generate.